/* CORPO */
.page {
  /* position: relative; */
  /* left: 0%; */
  /* transition: all .3s; */
}

.cor-cinza {
  color: #595959 !important;
}
#logo-direita {
  display: none;
}
#logo-esquerda {
  display: block;
  margin-right: 10%;
}

#logo-esquerda a img {
  width: 265px !important;
}

.ecologicamente_mobile img {
  display: none;
}

.parceria-com-cera-mobile {
  display: none;
}

/* .carro_desktop {
    display: block;
 }

.carro_mobile {
    display: none;
} */

.owl-item {
  height: 800px !important;
}

.quem-somos-txt-1 {
  margin-top: 140px;
  margin-bottom: 180px;
}

.quem-somos-txt-2 {
  margin-bottom: 290px !important;
}

.quem-somos-txt-3 {
  margin-bottom: 130px !important;
}

.quem-somos-txt-4 {
  margin-bottom: 510px !important;
}

.txt-produtos {
  padding-left: 45px !important;
}

.txt-solucao-desktop {
  display: block !important;
}

.txt-solucao-mobile {
  display: none !important;
}

.icone-gota-mobile {
  display: none;
}

.margin-bottom-desktop-quem-somos {
  margin-bottom: -390px !important;
}

.icone-brilho-position {
  position: relative !important;
  top: -15px !important;
}

.justifica-texto-produtos {
  text-align: justify !important;
}

.anvisa-quebra-linha {
  display: block !important;
}

@media (min-width: 990px) and (max-width: 1300px) {
  .ecologicamente img {
    position: relative;
    top: 0px;
    right: 10px;
    display: none;
  }
  .ecologicamente_mobile img {
    position: relative;
    top: -178px;
    right: 25px;
    width: 90%;
    display: block;
  }
  .owl-item {
    height: 700px !important;
  }
  .quem-somos-txt-1 {
    margin-top: 140px;
    margin-bottom: 180px;
  }
}

@media (min-width: 10px) and (max-width: 990px) {
  /* .carro_desktop {
    display: none !important;
 }
'
 

 .carro_mobile {
    display: block;
    width: 500px;
 } */

  .quebra-mobile {
    display: block !important;
  }
  .icone-gota-desktop {
    display: none !important;
  }

  .icone-gota-mobile {
    display: block;
  }

  .txt-produtos {
    text-align: left !important;
    padding: 0 5px !important;
  }

  .txt-solucao-desktop {
    display: none !important;
  }

  .txt-solucao-mobile {
    display: block !important;
  }

  .owl-item {
    height: auto !important;
  }

  .parceria-com-cera-mobile {
    display: block;
  }
  .parceria-com-cera {
    margin-top: 80px;
    margin-bottom: -70px;
  }
  .ecologicamente {
    /* z-index: 1000; */
  }
  .ecologicamente img {
    position: relative;
    top: 0px;
    right: 10px;
    display: none;
  }
  .ecologicamente_mobile img {
    position: relative;
    top: -80px;
    right: 30px;
    width: 90%;
    display: block;
  }

  /* //MENU */
  #logo-direita {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-left: 0 !important;
    margin-left: 0%;
    margin-right: 0%;
  }

  #logo-direita a {
    /* padding-left: 15%; */
  }

  #logo-direita a img {
    width: 380px !important;
  }

  #logo-direita a:nth-child(2) img {
    width: 60% !important;
    margin-left: 30%;
  }

  #logo-esquerda {
    display: none;
  }

  button.navbar-toggle {
    background-color: #fff;
  }

  span.icon-bar {
    background-color: #333 !important;
  }

  div#bs-example-navbar-collapse-1 {
    position: absolute;
    top: -20px;
    left: 0;
    z-index: 1000;
    min-height: 110vh;
    width: 100%;
    background-color: #333333a1;
    transform: scale(1);
    opacity: 1;
    transition: transform 0.1s, all 0.1s;
  }

  ul.navbar-nav {
    position: relative;
    top: 0px;
    left: 0px;
    width: 85%;
    min-height: 110vh;
    background-color: #000;
    animation-name: navbar;
    animation-duration: 0.4s;
  }

  ul.navbar-nav li {
    /* margin-left: 43%; */
  }

  @keyframes navbar {
    from {
      left: -1000px;
    }
    to {
      background-color: 0px;
    }
  }

  .img-desktop {
    margin-bottom: 500pc !important;
  }

  .quem-somos-txt-1 {
    margin-top: 0px;
    margin-bottom: 50px;
  }

  .quem-somos-txt-2 {
    margin-bottom: auto !important;
  }

  .quem-somos-txt-3 {
    margin-bottom: auto !important;
  }

  .quem-somos-txt-4 {
    margin-bottom: auto !important;
  }

  .margin-bottom-desktop-quem-somos {
    margin-bottom: 0px !important;
  }

  .icone-brilho-position {
    position: relative !important;
    top: 0 !important;
  }

  .justifica-texto-produtos {
    text-align: justify !important;
    padding: 0 7px !important;
  }

  .anvisa-quebra-linha {
    display: inline !important;
  }
}
